﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
    border:0;
    margin: 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 14px/1.5 'microsoft yahei',Arial,Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#000;}
a:hover { text-decoration:underline; color:#ff7309;}
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}


/**/
.clear{ clear:both; height:0; overflow: hidden; zoom:0.08;}


/**/
.top{ height:35px; line-height:35px; background:#f3f3f3;}
.box01_div_r p{ font-family:微软雅黑; text-indent: 2em;}
.box01_div_r p:first-child{ font-weight:bold; text-align: center; text-indent: 0; padding:10px 0;}
.box02_div_div{ font-family:微软雅黑; text-indent: 2em; color:#003c73;}
.box05_r p{ height:50px; background: url(../images/box05_rbg.jpg) left top no-repeat; padding-left:19px;}
.box05_r p span{ display: block; background: url(../images/box05_rbg.jpg) right top no-repeat; padding-right:11px; text-align: center; line-height:50px; font-family: 微软雅黑; font-size:18px; color:#fff;}
.box06_div p{ text-align:center; margin:12px 10px 8px 10px; background: #e7f1ff; border:1px #5da3ff solid; border-radius:10px; font-family:微软雅黑; font-weight: bold;}
.box07_div div p{ font-family:微软雅黑; font-weight:bold; text-indent: 2em;}
.box07_div div p:first-child{ text-indent: 0;}
.box08{ background: #e2f4fe;}
.box08_div p{ background: #3696c9; border:1px #3696c9 solid; border-radius:30px; font-family:微软雅黑; font-weight:bold; color:#fff; margin-bottom:10px;}
.box010_div ul li a{ display: block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden; font-size: 16px;} 
.footer{ border-top:2px #fff solid; background:#0788ee; padding-top:5px; line-height:30px;}
.footer_div{ border-top:5px #fff solid; background:#0788ee; padding-top:2px;}
.footer_div_div{ background:#fff;}
.footer span{ display: inline-block; width:75px;}

@media (min-width: 1000px) {
  body{ background:#0f8bed;}
  .top_div,.box_03{ width: 1000px; margin:0 auto;}
  .top_div_l{ float:left;}
  .top_div_r{ float:right;}
  .header{ display:none;}
  .box01{ background:url(../images/box01bg.jpg) no-repeat scroll center top transparent; padding-top:342px;}
  .box01_div{ width:980px; padding:10px; background:#fff; margin:0 auto;}
  .box01_div_l{ width:500px; padding:20px; border:1px #ccc solid; float:left;}
  .box01_div_r{ width:410px; float:right;}
  .box01_div_r p{ font-size:18px; line-height: 38px;}
  .box01_div_r p:first-child{ font-size:20px; letter-spacing: 3px;}
  .box02{ width:980px; padding:0 10px 10px 10px; margin:0 auto; background: #fff;}
  .box02_div{ padding:5px; border:1px #ccc solid;}
  .box02_div_div{ padding:10px 0; font-size:18px; line-height:35px;}
  .box03_l{ width:470px; float:left;}
  .box03_r{ width:470px; float:right;}
  .box03_div1{ height:131px; background: url(../images/box03_div1bg.jpg) no-repeat; margin-top:10px; padding-top:16px;}
  .box03_div2{ height:131px; background: url(../images/box03_div2bg.jpg) no-repeat; margin-top:15px; padding-top:16px;}
  .box03_div3{ height:189px; background: url(../images/box03_div3bg.jpg) no-repeat; margin-top:15px; padding-top:6px;}
  .box03_div4{ height:114px; background: url(../images/box03_div4bg.jpg) no-repeat; margin-top:10px;}
  .box03_div5{ height:147px; background: url(../images/box03_div5bg.jpg) no-repeat; margin-top:10px;}
  .box03_div6{ height:114px; background: url(../images/box03_div6bg.jpg) no-repeat; margin-top:10px;}
  .box03_div7{ height:114px; background: url(../images/box03_div7bg.jpg) no-repeat; margin-top:10px;}
  .box03_div1,.box03_div2,.box03_div3,.box03_div4,.box03_div5,.box03_div6,.box03_div7{ font-family:微软雅黑; font-size:20px; text-indent: 2em; color:#003c73; line-height:37px; padding-left:135px; padding-right:15px;}
  .box03{ display: none;}
  .box04_content1{ margin-top:5px;}
  .box04_content2{ display: none;}
  .box05_div{ padding:20px;}
  .box05_l{ float:left;}
  .box05_l img{ display: none;}
  .box05_l img:first-child{ display: block;}
  .box05_r{ width:590px; float:right;}
  .box05_r p{ margin-top:12px; letter-spacing: 2px;}
  .box05_r p:first-child{ margin-top:0;}
  .box06_div p{ float:left; width:462px; height:60px; line-height:60px; font-size:22px; letter-spacing: 2px;}
  .box07_div div{ float:left; width:182px; height:297px; padding:6px 50px 10px 60px; background: url(../images/box07_divbg.jpg) no-repeat; margin:10px 0 5px 45px;}
  .box07_div div:first-child{ margin-left:0;}
  .box07_div div p{ font-size:20px; margin-bottom:25px; line-height: 38px; letter-spacing: 2px;}
  .box07_div div p:first-child{ font-size:22px; color:#fff; letter-spacing: 0; line-height: 36px;}
  .box08_div{ background: url(../images/box08_divbg.jpg) 100px 30px no-repeat; padding:40px 20px 10px 180px;}
  .box08_div p{ height:49px; line-height:49px; font-size:20px; letter-spacing: 8px; padding:0 30px;}
  .box09_div{ margin-top:10px;}
  .box09_div img{ display: none;}
  .box09_div img:first-child{ display: block;}
  .box010_div ul li{ float:left; width:444px; margin:5px 20px;}  
  .footer_div_div_div{ width:800px; padding:20px 100px; margin:0 auto;}
  .footer_div_div_div div{ float:right;}
  .footer_div_div_div div:first-child{ float:left; border-right:1px #ccc solid; border-right-style:dotted; padding-right:60px;}

}


@media screen and (max-width: 768px) {
	img{ width:100%;}
    .top_div_l{ display:none;}
    .top_div_r{ padding-right:10px; text-align:right;}
    .box01{ margin:10px;}
    .box01_div_r p{ font-size:16px; line-height: 30px;}
    .box01_div_r p:first-child{ font-size:18px;}
    .box02_div_div{ padding:5px 10px; font-size:16px; line-height:30px;}
    .box03_l,.box03_r{ display: none;}
    .box03{ padding:10px;}
    .box03 p{ margin-top:10px;}
    .box03 p:first-child{ margin-top:0;}
    .box04_content1{ display: none;}
    .box04_content2{ margin:10px;}
    .box05_div{ padding:10px;}
    .box05_l img:first-child{ display: none;}
    .box05_r p{ margin-top:10px;}
    .box06_div p{ height:40px; line-height:40px; font-size:16px;}
    .box07_div{ padding:10px;}
    .box07_div div{ margin-top:10px;}
    .box07_div div:first-child{ margin-top:0;}
    .box07_div div p{ font-size:16px; line-height: 30px; padding:10px;}
    .box07_div div p:first-child{ font-size:20px; text-align: center; background: #5288e7; color:#fff; letter-spacing: 5px;}
    .box08_div{ padding:10px;}
    .box08_div p{ padding:8px 10px; font-size:15px;}
    .box09_div{ padding:10px 10px 10px 0;}
    .box09_div img:first-child{ display: none;}
    .box010_div{ padding:10px;}
    .box010_div ul li{ margin-bottom:10px;}
    .footer_div_div_div{ padding-left:10px;}
	.footer_div_div_div img{width:auto;}
	
    }